<!doctype html>
<html>
<head>
    <title>WUVT Spotify helper</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="js/scraper.js"></script>
    <script src="js/jquery-3.3.1.min.js"></script>
</head>
<body>
    <h1>WUVT Spotify helper</h1>
    <div class="container">


    </div>
</body>
</html>